import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "AlphaHIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M9,7V17H11V13H13V17H15V7H13V11H11V7H9Z",
            })
        ])
    },
})