import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "AlphaZIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M9,7V9H13L9,15V17H15V15H11L15,9V7H9Z",
            })
        ])
    },
})