import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "BucketIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M3 4H21V7H20L17.5 21H6.5L4 7H3V4Z",
            })
        ])
    },
})