import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "CommaIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M7,3H16.95V12.96L12.96,20.94H8L11.97,12.96H7V3Z",
            })
        ])
    },
})