import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "EqualIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M19,10H5V8H19V10M19,16H5V14H19V16Z",
            })
        ])
    },
})