import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "LightningBoltIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M11 15H6L13 1V9H18L11 23V15Z",
            })
        ])
    },
})