import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "MenuUpIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M7,15L12,10L17,15H7Z",
            })
        ])
    },
})