import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "MusicRestWholeIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M18 10H16V14H8V10H6V9H18V10Z",
            })
        ])
    },
})