import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "PauseIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M14,19H18V5H14M6,19H10V5H6V19Z",
            })
        ])
    },
})