import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "RewindIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M11.5,12L20,18V6M11,18V6L2.5,12L11,18Z",
            })
        ])
    },
})