import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "SendIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M2,21L23,12L2,3V10L17,12L2,14V21Z",
            })
        ])
    },
})