import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "StarFourPointsIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M12,1L9,9L1,12L9,15L12,23L15,15L23,12L15,9L12,1Z",
            })
        ])
    },
})