import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "TextShortIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M4,9H20V11H4V9M4,13H14V15H4V13Z",
            })
        ])
    },
})