import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "BorderAllVariantIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M3,21V3H21V21H3M5,5V19H19V5H5Z",
            })
        ])
    },
})