import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "DistributeVerticalBottomIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M7 3H17V8H22V10H2V8H7V3M2 19V21H22V19H19V14H5V19H2Z",
            })
        ])
    },
})