import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "FolderCheckIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M20 6H12L10 4H4C2.9 4 2 4.9 2 6V18C2 19.1 2.9 20 4 20H20C21.1 20 22 19.1 22 18V8C22 6.9 21.1 6 20 6M14.2 16.2L11.4 13.2L12.6 12L14.2 13.6L17.8 10L19 11.4L14.2 16.2Z",
            })
        ])
    },
})