import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "FormatTitleIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M5,4V7H10.5V19H13.5V7H19V4H5Z",
            })
        ])
    },
})