import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "GarageOpenIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M19,20H17V11H7V20H5V9L12,5L19,9V20M8,12H16V14H8V12Z",
            })
        ])
    },
})