import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "GarageOpenVariantIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M22 9V20H20V11H4V20H2V9L12 5L22 9M19 12H5V14H19V12Z",
            })
        ])
    },
})