import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "MathNormIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M14 21V3H16V21H14M8 21V3H10V21H8Z",
            })
        ])
    },
})