import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "RectangleOutlineIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M4,6V19H20V6H4M18,17H6V8H18V17Z",
            })
        ])
    },
})