import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "SegmentIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M21,8H3V6H21M9,13H21V11H9M9,18H21V16H9",
            })
        ])
    },
})