import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "SkipNextIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M16,18H18V6H16M6,18L14.5,12L6,6V18Z",
            })
        ])
    },
})