import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "StepForwardIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M5,5V19H8V5M10,5V19L21,12",
            })
        ])
    },
})