import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "StopIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M18,18H6V6H18V18Z",
            })
        ])
    },
})