import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "ViewCarouselIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M18,6V17H22V6M2,17H6V6H2M7,19H17V4H7V19Z",
            })
        ])
    },
})