import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "ViewColumnIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M16,5V18H21V5M4,18H9V5H4M10,18H15V5H10V18Z",
            })
        ])
    },
})