import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "ViewStreamIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M4,5V11H21V5M4,18H21V12H4V18Z",
            })
        ])
    },
})