import { h, defineComponent } from 'vue'

export default defineComponent({
    name: "VolumeLowIcon",

    render() {
        return h('svg', {
            xmlns: "http://www.w3.org/2000/svg",
            fill: "currentColor",
            viewBox: '0 0 24 24',
            'aria-hidden': true,
        }, [
            h('path', {
                d: "M7,9V15H11L16,20V4L11,9H7Z",
            })
        ])
    },
})